<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
</head>
 
<body>
 

<script>
    // Valdez Arteaga Evelyn - 5to A
    var c = 100;
var j = 2;
var contar = 0;
var numerosPrimos = [];

for (; j < c; j++) {

  if (primo(j)) {
    numerosPrimos.push(j);
    contar ++;
  }
  
}

document.write(numerosPrimos);
document.write("<br> El total de numeros primos es: " ,contar);

function primo(numero) {

  for (var i = 2; i < numero; i++) {

    if (numero % i === 0) {
      return false;
    }

  }

  return numero !== 1;
}

</script>
 
</body>
</html>